=== debian/changelog ===
logfs-tools (20100501-6) unstable; urgency=low

  * Updating standards version to 3.9.2.
  * Compacting copyright file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 10 Jul 2011 17:09:17 +0200

logfs-tools (20100501-5) unstable; urgency=low

  * Adding patch from Michael Bienia <geser@ubuntu.com> to fix Makefile
    for linking with --as-needed (Closes: #610853).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 03 Feb 2011 08:19:55 +0100

logfs-tools (20100501-4) unstable; urgency=low

  * Updating maintainer and uploaders fields.
  * Removing vcs fields.
  * Removing references to my old email address.
  * Makging packaging distribution neutral.
  * Updating year in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 22 Jan 2011 21:21:08 +0100

logfs-tools (20100501-3) experimental; urgency=low

  * Updating standards version to 3.9.0.
  * Switching to source format 3.0 (quilt).
  * Updating to standards version 3.9.1.
  * Updating to debhelper version 8.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 19 Dec 2010 21:23:28 +0100

logfs-tools (20100501-2) unstable; urgency=low

  * Adding Martin to uploaders.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 12 Jun 2010 22:45:40 +0200

logfs-tools (20100501-1) unstable; urgency=low

  * Initial release (Closes: #573236).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 17 May 2010 08:33:17 +0200
