=== debian/control ===
Source: logfs-tools
Section: kernel
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Uploaders: W. Martin Borgert <debacle@debian.org>
Build-Depends: debhelper (>= 8), zlib1g-dev
Standards-Version: 3.9.2
Homepage: http://www.logfs.org/

Package: logfs-tools
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Tools to manage logfs filesystems
 LogFS is a scalable flash filesystem. It is aimed to replace JFFS2 for most
 uses, but focuses more on large devices. JFFS2 works well enough on small
 devices, it just gets slow and uses up too much memory on larger ones.
 .
 This package contains utilities needed to create logfs filesystems.

Package: logfs-tools-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, logfs-tools (= ${binary:Version})
Description: Tools to manage logfs filesystems (debug)
 LogFS is a scalable flash filesystem. It is aimed to replace JFFS2 for most
 uses, but focuses more on large devices. JFFS2 works well enough on small
 devices, it just gets slow and uses up too much memory on larger ones.
 .
 This package contains the debugging symbols for the utilities needed to
 create logfs filesystems.
