## logfs-tools 20110927

=== debian/changelog ===
logfs-tools (20110927-1) unstable; urgency=low

  * Switching architecture fields to linux-any.
  * Using compression level 9 also for binary packages.
  * Merging upstream version 20110927.
  * Updating package to debhelper version 9.
  * Updating package to standards version 3.9.3.
  * Updating copyright file to format 1.0.
  * Removing myself as maintainer.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 12 Jun 2012 11:01:27 +0200
