=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: logfs-tools
 Section: kernel
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
-Uploaders: W. Martin Borgert <debacle@debian.org>
-Build-Depends: debhelper (>= 8), zlib1g-dev
-Standards-Version: 3.9.2
-Homepage: http://www.logfs.org/
+Maintainer: W. Martin Borgert <debacle@debian.org>
+Build-Depends: debhelper (>= 9), zlib1g-dev
+Standards-Version: 3.9.3
 
 Package: logfs-tools
-Architecture: any
+Architecture: linux-any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Tools to manage logfs filesystems
  LogFS is a scalable flash filesystem. It is aimed to replace JFFS2 for most
@@ -20,7 +18,7 @@
 Package: logfs-tools-dbg
 Section: debug
 Priority: extra
-Architecture: any
+Architecture: linux-any
 Depends: ${misc:Depends}, logfs-tools (= ${binary:Version})
 Description: Tools to manage logfs filesystems (debug)
  LogFS is a scalable flash filesystem. It is aimed to replace JFFS2 for most
