=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,6 @@
 
 override_dh_strip:
 	dh_strip --dbg-package=logfs-tools-dbg
+
+override_dh_builddeb:
+	dh_builddeb -- -Zgzip -z9
