## logfs-tools 20121013

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,3 @@
-VERSION = 1.1
-
 #
 # Use "make C=1 foo" to enable sparse checking
 # Use "make S=1 foo" to compile statically
@@ -21,7 +19,6 @@
 CFLAGS	+= -Os
 CFLAGS	+= -D_FILE_OFFSET_BITS=64
 CFLAGS	+= -g
-CFLAGS	+= -DVERSION=\"$(VERSION)\"
 #CFLAGS	+= -fprofile-arcs -ftest-coverage
 
 all: $(BIN)
