=== debian/changelog ===
logfs-tools (20121013-2) unstable; urgency=medium

  * Team upload.
  * Ignore upstream's (broken) Makefile install target; fixes FTBFS.
    (Closes: #724169)
  * Update Standards version to 3.9.5, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 01 Feb 2014 21:27:57 -0800

logfs-tools (20121013-1) unstable; urgency=low

  * New upstream version.

 -- Luk Claes <luk@debian.org>  Thu, 09 May 2013 10:12:40 +0200

logfs-tools (20110927-2) unstable; urgency=low

  * Adopting package (Closes: #677635).
  * Update Standards Version (No changes).

 -- Luk Claes <luk@debian.org>  Tue, 26 Mar 2013 07:35:24 +0100
