=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: logfs-tools
 Section: kernel
 Priority: optional
-Maintainer: W. Martin Borgert <debacle@debian.org>
+Maintainer: Filesystems Group <filesystems-devel@lists.alioth.debian.org>
+Uploaders: Luk Claes <luk@debian.org>
 Build-Depends: debhelper (>= 9), zlib1g-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 
 Package: logfs-tools
 Architecture: linux-any
